.u-section-1 .u-sheet-1 {
  min-height: 97px;
}

.u-section-1 .u-group-1 {
  min-height: 97px;
  height: auto;
  --top-left-radius: 10px;
  --top-right-radius: 10px;
  margin: 0;
}

.u-section-1 .u-container-layout-1 {
  padding-left: 29px;
  padding-right: 29px;
}

.u-section-1 .u-text-1 {
  margin: 10px 0 0;
}

.u-section-1 .u-text-2 {
  font-size: 1.5rem;
  margin: 10px 0 0;
}

@media (max-width: 1199px) {
  .u-section-1 .u-group-1 {
    --color-var: #264358;
    margin-right: initial;
    margin-left: initial;
    height: auto;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-text-2 {
    font-size: 1.3333333333333333rem;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 102px;
}

.u-section-2 .u-group-1 {
  --color-var: #ffffffcc;
  height: auto;
  min-height: 101px;
  margin-bottom: 0;
  margin-top: 1px;
}

.u-section-2 .u-container-layout-1 {
  padding-left: 0;
  padding-right: 0;
}

.u-section-2 .u-text-1 {
  font-size: 1.875rem;
  font-style: italic;
  margin: 20px 10px 0;
}

.u-section-2 .u-text-2 {
  margin: 10px 10px 0;
}

@media (max-width: 1199px) {
  .u-section-2 .u-group-1 {
    --bottom-right-radius: 20px;
    --bottom-left-radius: 20px;
    height: auto;
  }

  .u-section-2 .u-container-layout-1 {
    padding-top: 20px;
    padding-bottom: 8px;
  }

  .u-section-2 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-text-2 {
    margin-right: 0;
    margin-left: 0;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 162px;
  }

  .u-section-2 .u-group-1 {
    min-height: 161px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-text-1 {
    font-size: 1.125rem;
    width: auto;
    margin-top: 21px;
  }

  .u-section-2 .u-text-2 {
    width: auto;
    margin-top: 9px;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 10px;
}

.u-section-3 .u-group-1 {
  height: auto;
  margin-top: 0;
  margin-bottom: 0;
  min-height: 10px;
  width: 1140px;
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-image: linear-gradient(to bottom, rgba(255, 255, 255, 0.8), rgba(255, 255, 255, 0.8));
  background-size: cover;
}

.u-section-3 .u-container-layout-1 {
  padding: 0 5px;
}

.u-section-3 .u-shape-1 {
  height: 3px;
  margin: 5px auto 0 0;
}

@media (max-width: 1199px) {
  .u-section-3 .u-group-1 {
    width: 940px;
    height: auto;
  }

  .u-section-3 .u-shape-1 {
    margin-right: initial;
    margin-left: initial;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-group-1 {
    width: 720px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-group-1 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-group-1 {
    width: auto;
  }
}.u-section-4 .u-sheet-1 {
  min-height: 358px;
}

.u-section-4 .u-group-1 {
  --color-var: #ffffffcc;
  height: auto;
  min-height: 358px;
  margin-bottom: 0;
  margin-top: 0;
}

.u-section-4 .u-container-layout-1 {
  padding: 0;
}

.u-section-4 .u-image-1 {
  width: 322px;
  height: 338px;
  margin: 10px auto 0 15px;
}

.u-section-4 .u-text-1 {
  font-size: 1.125rem;
  font-style: italic;
  margin: -327px 10px 0 358px;
}

.u-section-4 .u-text-2 {
  margin: 10px 10px 0 358px;
}

.u-section-4 .u-text-3 {
  font-weight: 700;
  margin: 10px 10px 0 358px;
}

.u-section-4 .u-btn-1 {
  background-image: none;
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-4 .u-group-1 {
    --bottom-right-radius: 20px;
    --bottom-left-radius: 20px;
    height: auto;
  }

  .u-section-4 .u-image-1 {
    margin-top: 309px;
  }

  .u-section-4 .u-text-1 {
    margin-top: -624px;
    margin-right: 0;
    margin-left: 168px;
  }

  .u-section-4 .u-text-2 {
    margin-right: 0;
    margin-left: 168px;
  }

  .u-section-4 .u-text-3 {
    margin-right: 0;
    margin-left: 168px;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-image-1 {
    margin-top: 367px;
  }

  .u-section-4 .u-text-1 {
    margin-top: -681px;
    margin-left: 0;
  }

  .u-section-4 .u-text-2 {
    margin-left: 0;
  }

  .u-section-4 .u-text-3 {
    margin-left: 0;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-group-1 {
    min-height: 682px;
  }

  .u-section-4 .u-image-1 {
    margin-top: 357px;
  }

  .u-section-4 .u-text-1 {
    margin-top: -672px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 891px;
  }

  .u-section-4 .u-group-1 {
    min-height: 891px;
  }

  .u-section-4 .u-image-1 {
    width: 300px;
    height: 302px;
    margin-top: 510px;
    margin-left: auto;
  }

  .u-section-4 .u-text-1 {
    width: auto;
    margin-top: -802px;
    margin-left: 10px;
    margin-right: 10px;
  }

  .u-section-4 .u-text-2 {
    width: auto;
    margin-left: 10px;
    margin-right: 10px;
  }

  .u-section-4 .u-text-3 {
    width: auto;
    margin-top: 313px;
    margin-left: 10px;
    margin-right: 10px;
  }
}.u-section-5 .u-sheet-1 {
  min-height: 10px;
}

.u-section-5 .u-group-1 {
  height: auto;
  margin-top: 0;
  margin-bottom: 0;
  min-height: 10px;
  width: 1140px;
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-image: linear-gradient(to bottom, rgba(255, 255, 255, 0.8), rgba(255, 255, 255, 0.8));
  background-size: cover;
}

.u-section-5 .u-container-layout-1 {
  padding: 0 5px;
}

.u-section-5 .u-shape-1 {
  height: 3px;
  margin: 5px auto 0 0;
}

@media (max-width: 1199px) {
  .u-section-5 .u-group-1 {
    width: 940px;
    height: auto;
  }

  .u-section-5 .u-shape-1 {
    margin-right: initial;
    margin-left: initial;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-group-1 {
    width: 720px;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-group-1 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-group-1 {
    width: 320px;
  }
}.u-section-6 .u-sheet-1 {
  min-height: 635px;
}

.u-section-6 .u-shape-1 {
  --color-var: #ffffffcc;
}

.u-section-6 .u-layout-wrap-1 {
  margin-top: 1px;
  margin-bottom: 1px;
}

.u-section-6 .u-layout-cell-1 {
  min-height: 634px;
}

.u-section-6 .u-container-layout-1 {
  padding: 0 15px;
}

.u-section-6 .u-text-1 {
  font-size: 1.5rem;
  font-style: italic;
  margin: 0;
}

.u-section-6 .u-text-2 {
  margin: 0 394px 0 0;
}

.u-section-6 .u-image-1 {
  width: 385px;
  height: 300px;
  margin: -614px 0 0 auto;
}

.u-section-6 .u-text-3 {
  font-weight: 700;
  margin: 23px 9px 0 735px;
}

@media (max-width: 1199px) {
  .u-section-6 .u-sheet-1 {
    min-height: 725px;
  }

  .u-section-6 .u-layout-cell-1 {
    min-height: 625px;
  }

  .u-section-6 .u-text-2 {
    margin-right: 194px;
  }

  .u-section-6 .u-image-1 {
    margin-top: 20px;
  }

  .u-section-6 .u-text-3 {
    margin-right: 0;
    margin-left: 545px;
  }
}

@media (max-width: 991px) {
  .u-section-6 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-6 .u-text-2 {
    margin-right: 0;
  }

  .u-section-6 .u-text-3 {
    margin-left: 325px;
  }
}

@media (max-width: 767px) {
  .u-section-6 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-6 .u-text-1 {
    font-size: 1.3333333333333333rem;
  }

  .u-section-6 .u-text-2 {
    margin-top: 20px;
  }

  .u-section-6 .u-text-3 {
    margin-left: 154px;
  }
}

@media (max-width: 575px) {
  .u-section-6 .u-sheet-1 {
    min-height: 1243px;
  }

  .u-section-6 .u-layout-wrap-1 {
    margin-top: 2px;
    margin-bottom: 2px;
  }

  .u-section-6 .u-layout-cell-1 {
    min-height: 1240px;
  }

  .u-section-6 .u-text-1 {
    width: auto;
  }

  .u-section-6 .u-text-2 {
    width: auto;
    margin-top: 7px;
  }

  .u-section-6 .u-image-1 {
    height: 234px;
    margin-top: 8px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-6 .u-text-3 {
    width: auto;
    margin-top: 8px;
    margin-left: 0;
  }
}.u-section-7 .u-sheet-1 {
  min-height: 10px;
}

.u-section-7 .u-group-1 {
  height: auto;
  margin-top: 0;
  margin-bottom: 0;
  min-height: 10px;
  width: 1140px;
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-image: linear-gradient(to bottom, rgba(255, 255, 255, 0.8), rgba(255, 255, 255, 0.8));
  background-size: cover;
}

.u-section-7 .u-container-layout-1 {
  padding: 0 5px;
}

.u-section-7 .u-shape-1 {
  height: 3px;
  margin: 5px auto 0 0;
}

@media (max-width: 1199px) {
  .u-section-7 .u-group-1 {
    width: 940px;
    height: auto;
  }

  .u-section-7 .u-shape-1 {
    margin-right: initial;
    margin-left: initial;
  }
}

@media (max-width: 991px) {
  .u-section-7 .u-group-1 {
    width: 720px;
  }
}

@media (max-width: 767px) {
  .u-section-7 .u-group-1 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-7 .u-group-1 {
    width: 320px;
  }
}.u-section-8 .u-sheet-1 {
  min-height: 725px;
}

.u-section-8 .u-shape-1 {
  --color-var: #ffffffcc;
}

.u-section-8 .u-layout-wrap-1 {
  width: 100%;
  margin: 0;
}

.u-section-8 .u-layout-cell-1 {
  min-height: 862px;
}

.u-section-8 .u-container-layout-1 {
  padding: 0 15px 2px;
}

.u-section-8 .u-text-1 {
  margin: 9px 0 0;
}

.u-section-8 .u-form-1 {
  margin: 21px 0 0;
}

.u-section-8 .u-form-group-3 {
  margin-left: 0;
}

.u-section-8 .u-form-group-4 {
  margin-left: 0;
}

.u-section-8 .u-form-group-5 {
  margin-left: 0;
  margin-bottom: 0;
}

.u-section-8 .u-form-group-6 {
  margin-left: 0;
}

.u-section-8 .u-form-group-7 {
  margin-left: 0;
}

.u-section-8 .u-form-group-8 {
  margin-left: 0;
}

.u-section-8 .u-btn-1 {
  background-image: none;
  padding: 10px 13px 10px 12px;
}

@media (max-width: 1199px) {
  .u-section-8 .u-form-1 {
    margin-right: initial;
    margin-left: initial;
  }
}

@media (max-width: 991px) {
  .u-section-8 .u-sheet-1 {
    min-height: 651px;
  }

  .u-section-8 .u-layout-cell-1 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
  .u-section-8 .u-sheet-1 {
    min-height: 1416px;
  }

  .u-section-8 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-8 .u-sheet-1 {
    min-height: 981px;
  }
}.u-section-9 .u-sheet-1 {
  min-height: 115px;
}

.u-section-9 .u-group-1 {
  --color-var: #ffffffcc;
  --bottom-right-radius: 20px;
  --bottom-left-radius: 20px;
  height: auto;
  min-height: 115px;
  margin-bottom: 0;
  margin-top: 0;
  width: 100%;
}

.u-section-9 .u-container-layout-1 {
  padding: 0 0 10px;
}

.u-section-9 .u-group-elements-1 {
  min-height: 85px;
  height: auto;
  width: 1110px;
  margin: 15px 15px 0;
}

.u-section-9 .u-group-2 {
  height: auto;
  --radius: 20px;
  margin-top: 0;
  margin-bottom: 0;
  width: 1110px;
  min-height: 85px;
}

.u-section-9 .u-container-layout-2 {
  padding: 8px 0;
}

.u-section-9 .u-text-1 {
  font-size: 1.25rem;
  font-weight: 700;
  margin: 6px 30px -22px 0;
}

.u-section-9 .u-btn-1 {
  background-image: none;
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-9 .u-sheet-1 {
    min-height: 1715px;
  }

  .u-section-9 .u-group-1 {
    height: auto;
  }

  .u-section-9 .u-group-elements-1 {
    width: 100px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-9 .u-group-2 {
    height: auto;
  }
}

@media (max-width: 991px) {
  .u-section-9 .u-sheet-1 {
    min-height: 1499px;
  }
}

@media (max-width: 767px) {
  .u-section-9 .u-sheet-1 {
    min-height: 1599px;
  }

  .u-section-9 .u-text-1 {
    font-size: 1.1111111111111112rem;
  }
}

@media (max-width: 575px) {
  .u-section-9 .u-sheet-1 {
    min-height: 224px;
  }

  .u-section-9 .u-group-1 {
    min-height: 95px;
    margin-bottom: 10px;
  }

  .u-section-9 .u-group-elements-1 {
    min-height: 189px;
    width: 300px;
    margin-right: -200px;
  }

  .u-section-9 .u-group-2 {
    min-height: 189px;
    width: 280px;
    margin-right: 0;
    margin-left: auto;
  }

  .u-section-9 .u-text-1 {
    font-size: 0.75rem;
    width: auto;
    margin: 8px 10px 0;
  }
}.u-section-10 .u-sheet-1 {
  min-height: 49px;
}

@media (max-width: 575px) {
  .u-section-10 .u-sheet-1 {
    min-height: 20px;
  }
}